<?php 
if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
} 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1 id="sitename"><a href="#"><span class="blue">Clear</span>Pixels</a><span class="caption">Free CSS Template</span></h1>
    <div id="nav">
        <div id="search">
		<?php if(SHOW_SEARCH) { ?>
        <form name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="post">
			<div>
			  <input type="text" value="search" name="string" class="keyword"/>
			</div>
	  </form>
				<?php } ?>
 
        </div>
      </form>
      <div id="topmenu">
        <ul>
          <?php show_menu(1,0,1,true,'<li [class]>[a][menu_title][/a]</li>','','','','','class="active"'); ?>
        </ul>
      </div>
    </div>
    <div class="clear"></div>
    <div id="breadcrumb"><?php show_menu2(0, SM2_ROOT, SM2_CURR, SM2_CRUMB, '<span class="[class]"> > [a][menu_title]</a>', '</span>', '', '', '<b>You are here:</b> <span class="[class]">[a][menu_title]</a>'); ?></div>
  </div>
  <div id="content">
    <div id="right">
      <div class="post">
        <p><?php page_content(1); ?></p>

        </div>
      </div>
    <div id="sidebar">
      <div id="sidebartop"></div>
      <h2>Sidebar</h2>
      <ul>
       <?php show_menu(1,1,1,true,'<li [class]>[a][menu_title][/a]</li>','','','','','class="active"'); ?>
      </ul>
      <?php page_content(2); ?>
      <div id="sidebarbtm"></div>
    </div>
    <div class="clear"></div>
    <div id="bottom">
      <p><?php page_footer(); ?></p>
      <p><?php show_menu2(0, SM2_ROOT, SM2_START, SM2_ALL, ' | [a][menu_title]</a>', '', '', '', '[a][menu_title]</a>'); ?></p>
    </div>
  </div>
  <div id="footer">
    <div id="credits"> <a href="http://ramblingsoul.com">CSS Template</a> by RamblingSoul, customized for <a href="http://www.websitebaker.org">website baker</a> by <a href="http://www.websitebakerden.com">Availor</a></div>
  </div>
</div>
</body>
</html>
